/* import base CSS style */
@import '../base-1-0.css';


/* globals */
body					{ background-color: #F0F0F0; color: #456b88; font-size: 12px; font-family:Arial ;text-align:justify;}

h3  { color:#007afe !important; font-size: 16px !important; }

h1, h2, h3, h4, h5, h6  {text-shadow: 0 1px 0 #000000 !important; }
p  { line-height: 2.0 !important; }

a, a:link, a:visited	{ color: #2dbff0; text-decoration: none; }
a:hover					{ color: #2dbff0; }

blockquote				{ border-left: 2px solid #CCC; color: #666; padding: 5px 10px 1px; margin: 10px; font-style: normal; }
code					{color: #456b88; font-family: Consolas, Monaco, Courier, monospace; font-size: 11px; margin: 1px 0; padding: 1px 3px; }
pre code				{ background: #322E2C; border: 1px solid #635957; color: #FFF; display: block; overflow: scroll; padding: 1.5em 1.75em; }




/*---------------------------------*/
/* Input-Boxen ab Zeile 772 definiert

input[type=text], input[type=password], textarea	{ background: url(../../images/form.jpg) repeat-x top #FFF; border: 1px solid #CCC; padding: 5px 3px; }
input[type=submit]  { font-family: 'Lucida Grande', Arial, Helvetica, sans-serif; border: 1px solid #CCC; padding: 5px 10px; font-size: 12px; color: #000; font-weight: 700; border-radius: 3px; -moz-border-radius: 3px; -webkit-border-radius: 3px; }
input[type=submit]:hover  { background: #313428; color: #FFF; }
/*---------------------------------*/


table, th, td			{ border: 1px solid #CCC; }
th, thead th			{ font-weight: 700; color: #456b88; background: #DDD; }
td, tbody td			{ background: #F0F0F0; }

dl  { margin: 10px 0; font-size: 14px; }
dl dt  { color: #666; padding-bottom: 3px; }
dl dd  { margin: 0 0 10px 0; line-height: 1.5em; }

/* common classes */
img.aligncenter, img.alignright, img.alignleft  {text-align: center; padding: 4px; }

.enter h2{text-align:center}
.center a img { display: block; margin: auto;}

.wp-caption { border: 1px solid #DDD; text-align: center; background: #F3F3F3; padding-top: 4px; margin: 10px }
.wp-caption img { margin: 0; padding: 0; border: none }
.wp-caption .wp-caption-text { font-size: 11px; line-height: 17px; padding: 0 4px 5px; margin: 0 }

.sub					{ font-size: 11px; color: #848485; }

.tags a:link, .tags a:visited	{ text-decoration: none; font-weight: 700; padding: 0 5px 3px; line-height: 1.3em; display: inline-block; }
.tags a:hover					{ text-decoration: underline; }

.avatar					{ float: left; margin: 0 10px 10px 0; border: 1px solid #CCC; padding: 2px; background: #FFF; }

label.error				{ border: 1px solid #D8000C; color: #D8000C; background: #FFBABA; margin: 5px 0; }

/* structure */
#main					{ 
    background: url(../../images/pirategalaxy/foreground.png);
}

/* header */
#header					{ width: 990px; margin: auto; position: relative; }
.logo					{ 
	float: none;
    font-family: 'Segoe UI',Arial,Helvetica,sans-serif;
    font-weight: 700;
    margin-left: auto;
    margin-right: auto;
    margin-top: 10px;
    max-width: 800px;
    position: relative;
    text-transform: uppercase;
}


.blog-name				{ 
	font-size: 22px; 
	letter-spacing: 1px;  
}
.blog-name a 			{ margin-left: auto; margin-right: auto; }
.blog-name a:link, .blog-name a:visited	{ color: #FFF; text-decoration: none; }
.blog-description		{ 
	width: 750px; 
	font-size: 15px; 
	font-weight:bold; 
	color: #FFF; 
	text-align: center; 
	margin: auto; 
	padding: 5px;
	text-shadow:
   -1px -1px 0 #464646,  
    1px -1px 0 #464646,
   -1px  1px 0 #464646,
    1px  1px 0 #464646;
}

/* top menu */
#top-menu  { background: #111; }
#top-menu-content  { height: 25px; padding: 3px 0; }
#top-menu-content .sf-menu  { text-transform: uppercase; margin: 0 2px; }
#top-menu .sf-menu a  { display: block; text-decoration: none; padding: 7px 10px 8px; color: #AAA; font-size: 10px; border-right: 1px solid #456b88; }
#top-menu .sf-menu ul a  { border: none; }
#top-menu .sf-menu ul li  { border: 1px solid #456b88; margin-top: -1px; }
#top-menu .sf-menu a:hover, #top-menu .sf-menu li:hover, #top-menu .sf-menu li.sfHover, #top-menu .sf-menu ul li  { color: #FFF; background: #111; }
#top-menu .sf-menu ul a:hover, #top-menu .sf-menu ul li.sfHover, #top-menu .sf-menu ul li:hover { color: #373331; background: #FFF; }
#top-menu .sf-menu ul li.sfHover a.sf-with-ul { color: #373331; }
#top-menu .sf-menu li li a  { padding: 7px 10px; line-height: 1; height: auto; font-size: 10px; }
#top-menu .sf-menu .sf-with-ul  { padding-right: 15px; }
#top-menu .sf-sub-indicator  { background: url(../../images/dropdown.png) no-repeat; width: 5px; height: 5px; text-indent: -9999px; display: inline-block; position: relative; left: 7px; top: 0; vertical-align: middle; }
#top-menu .sf-menu ul .sf-sub-indicator	{ display: none; }
#top-menu .sf-menu li:hover ul, #top-menu .sf-menu li.sfHover ul { top: 2.4em; }
#top-menu ul.sf-menu li li:hover ul, #top-menu ul.sf-menu li li.sfHover ul, #top-menu ul.sf-menu li li li:hover ul, #top-menu ul.sf-menu li li li.sfHover ul { top: 0; }

#playNowBG {background: url("/wp-content/themes/arras/images/pirategalaxy/playnow/background_button.png") no-repeat scroll 0 0 transparent; margin-left: auto; margin-right: auto; width: 385px}
.playNowBGBig { margin-top: 25px; margin-bottom: 0px; height: 245px;}
.playNowBGSmall { margin-top: 0px; height: 193px; }
#playNow {margin-left: 73px; padding-top: 39px; }

#nav  { 
    background: url(/wp-content/themes/arras/images/pirategalaxy/menubar.png); 
    width: 980px; 
    height: 40px; 
    margin: auto; 
    color: #eee; 
    font-family: Cuprum, Arial Narrow; 
    position: relative;
}
#nav-content  { padding-left: 10px; padding-right: 10px; width: 961px; }
#nav .sf-menu  { float: left; line-height: 1.1; max-width: 770px; }
#nav .sf-menu a  { display: block; text-decoration: none; padding: 11px 9px; color: #2dbff0; font-size: 16px;}
#nav .sf-menu a:hover { color: #eee; }
#nav .sf-menu ul li  { border: 1px solid #000; margin-top: -1px; }
#nav .sf-menu li:hover, #nav .sf-menu li.sfHover{ background: url("/wp-content/themes/arras/images/pirategalaxy/navi-light.png") no-repeat; background-position: center center}
#nav .sf-menu ul a:hover, #nav .sf-menu ul li.sfHover, #nav .sf-menu ul li:hover { background: url("/wp-content/themes/arras/images/pirategalaxy/subnavi_MO.gif") no-repeat #000; }
#nav .sf-menu ul li.sfHover a.sf-with-ul { color: #fff; }
#nav .sf-menu li li a  { padding: 7px 10px; line-height: 1; height: auto; font-size: 14px; background: #000}
#nav .sf-menu .sf-with-ul  { padding-right: 15px; }
#nav .sf-sub-indicator  { background: url(../../images/dropdown.png) no-repeat; width: 5px; height: 5px; text-indent: -9999px; display: inline-block; position: relative; left: 7px; top: 0; vertical-align: middle; }
#nav .sf-menu ul .sf-sub-indicator	{ display: none; }
#nav .quick-nav li  { padding-top: 8px; }

.quick-nav li			{ padding: 5px 0 0 8px; }
.quick-nav a:link, .quick-nav a:visited	{ display: block; text-indent: -9000px; width: 16px; height: 16px; float: left; clear: left; opacity: 0.6; }
.quick-nav a:hover  { opacity: 1; }

.quick-nav #rss			{ background: url(../../images/rss.png) no-repeat; }
.quick-nav #twitter		{ background: url(../../images/twitter.png) no-repeat; }
.quick-nav #facebook	{ background: url(../../images/facebook.png) no-repeat; }

/* search bar */
#searchbar  { margin: 75px 0 0; }
.searchform  { border: 3px solid #383332; background: #EFEFEF; width: 250px; padding: 6px 5px; margin: 0; }
.searchform .s  { font-family: 'Lucida Grande', Arial, Helvetica, sans-serif; font-size: 14px; border: none; background: #EFEFEF; padding: 0; margin: 0; float: left; width: 234px; }
.searchform .searchsubmit  { background: url(../../images/searchsubmit.gif) no-repeat; text-indent: -9000px; width: 16px; height: 16px; border: none; float: left; cursor: pointer; opacity: 0.7; text-transform: capitalize; padding: 0; margin: 0; }
.searchform .searchsubmit:hover  { background: url(../../images/searchsubmit.gif) no-repeat; opacity: 1; }

/* sidebar */
.widgetcontainer		{ line-height: 1.4em; }
.widgetcontainer a      {  font-weight: 100 !important; font-size: 11px; }
.widgetcontainer .excerpt	{ font-size: 11px; margin: 5px 0; }
.widgetcontainer ul, .widgetcontainer .xoxo, .widgetcontainer ol { list-style: none !important; text-align: center !important; margin: 10px 0 0 0 !important; }
.widgetcontainer li {
    display: inline !important;
    margin: 3px 0 !important;
    padding-left: 15px !important;
}
.widgettitle			{ color: #456b88; font-size: 12px; font-weight: 700; margin: -10px -10px 10px; padding: 5px 10px; background: url(../../images/feed-title-black.png) repeat-x; border-bottom: 1px solid #CCC; }
.widgettitle a			{ color: #456b88; }

.multi-sidebar .thumb, .multi-sidebar .recentcomments .avatar, .featured-stories .thumb	{ float: left; border: 1px solid #CCC; margin: 0 10px 0 0; background: #FFF; padding: 2px; }
.sidebar-read-more:link, .sidebar-read-more:visited	{ text-transform: uppercase; font-weight: normal; font-size: 10px; padding: 2px 4px; margin: 5px 0 0; display: inline-block; border-radius: 2px; -moz-border-radius: 2px; -webkit-border-radius: 2px; color: #FFF; background: #456b88; }
.sidebar-read-more:hover  { background: #CC0000; }

.multi-sidebar .tabs li	{ background: #383332; border: 1px solid #CCC; }
.multi-sidebar .tabs a:link, .multi-sidebar .tabs a:visited	{ text-decoration: none; font-weight: 700; color: #FFF; }
.multi-sidebar .tabs a:hover	{ border-bottom: 1px dotted #FFF; }
.multi-sidebar .tabs .ui-tabs-selected	{ background: #FFF; }					
.multi-sidebar .tabs .ui-tabs-selected a:link, .multi-sidebar .tabs .ui-tabs-selected a:visited	{ color: #37322F; }			
.multi-sidebar .widgetcontainer	{ background: #FFF; border: 1px solid #CCC; }

.multi-sidebar .widgetcontainer li, .featured-stories li,  .related-posts li	{ border-bottom: 1px dotted #CCC; }
.multi-sidebar .recentcomments .author	{ color: #666; font-size: 11px; }

#wp-calendar			{ border: 1px solid #999; }
#wp-calendar td			{ text-align: center; }
#wp-calendar caption	{ color: #456b88; font-size: 12px; font-weight: 700; margin: 0; padding: 5px 9px; background: url(../../images/sidbarback.png) repeat-x top; border: 1px solid #CCC; text-align: center; }

/* featured slideshow */
#featured-slideshow		{ border: 5px solid #CCC; }			

.featured-article		{ text-decoration: none !important; background-position: center !important; }
.featured-entry			{ background: #3b2f22; height: 85px; color: #EEE; }
.featured-entry .entry-title	{ color: #FFF; padding: 10px 15px 5px; font-size: 18px; font-weight: 700; }

/* bottom content */
#bottom-content-1 .widgettitle, #bottom-content-2 .widgettitle	{ background: #F0F0F0; }

/* tapestries */
.entry-thumbnails-link { background: #111; text-decoration: none !important; }

#archive-posts {
    margin-left: 35px;
}

.posts-default li  { margin: 0 15px 10px 0; font-size: 12px; }
.posts-default img		{ background: #111; }
.posts-default .entry-title	{ font-weight: 700; font-size: 14px;  }
.posts-default .entry-thumbnails-link	{ border: 1px solid #E1E1E1; background: #FFF; }
.posts-default .published { text-transform: uppercase; font-size: 10px; color: #999; border-bottom: none; }
.posts-quick .entry-title	{ font-weight: 700; font-size: 16px; }
.posts-quick .entry-thumbnails  { 
    margin-left: 94px;
    margin-top: 35px;
    height: 170px;
    padding: 0px;
}
.posts-quick .entry-summary	{ 
    right: 0px; 
}
.posts-quick .entry-info { font-size: 11px; color: #666; border: none; }
.posts-quick .entry-info span { left: 0px; }
.posts-quick .entry-info abbr { 
    float: left; 
    display: inline; 
    background: url(/wp-content/themes/arras/images/pirategalaxy/date.png) no-repeat; 
    height: 111px !important; 
    width: 70px !important; 
    text-align:center;
    color:#3c86ff; 
    border: none; 
    font-size: 13px;
    position: relative;
    padding-top: 22px;
    margin-left: -357px;
    margin-top: -35px;
}
.posts-quick .quick-read-more a:link, .posts-quick .quick-read-more a:visited	{ padding: 5px 10px; margin: 3px 0; font-size: 12px; background: url(../../images/sidbarback.png) top repeat-x; color: #000; text-decoration: none; border: 1px solid #CCC; font-weight: 700; display: inline-block; border-radius: 3px; -moz-border-radius: 3px; -webkit-border-radius: 3px; }
.posts-quick .quick-read-more a:hover { background: #383332; color: #FFF; }
.posts-default .entry-meta, .posts-quick .entry-meta	{ color: #CCC; background: #000; height: 25px; font-weight: 700; opacity: 0.7; }
.posts-default .entry-meta a:link, .posts-default .entry-meta a:visited, .posts-quick .entry-meta a:link, .posts-quick .entry-meta a:visited	{ color: #FFF; text-decoration: none; }
.posts-line {color: #666666 !important; line-height: 1.8em !important; position: relative; z-index: 1; padding: 0px; margin: 0px;}
.posts-line .entry-cat	{ font-size: 11px; color: #000000 !important; width: 0px; height:0px;}
.posts-line .entry-title	{ font-family: cuprum, Arial Narrow; font-size: 14px; }
.posts-line .entry-comments	{ font-size: 11px; color: #666666; padding-left: 0px;}

.home-title				{ text-transform: uppercase; font-weight: 700; font-size: 14px; padding: 0 3px 8px; border-bottom: 1px solid #DDD; margin: 0 15px 10px 0; color: #456b88; }

/* single post (Transparenz Seite)*/
.single .post .entry-title, .single-post .entry-title	{ font-size: 22px; font-weight: 700; position: relative; top: 385px;}
.single .post .entry-info, .single-post .entry-info	{ color: #848485; font-size: 11px; text-transform: uppercase;}
.single .post .entry-info .published, .single-post .entry-info .published { border: none; }
.single .post .entry-cat, .single-post .entry-cat	{ color: #848485; line-height: 1.5em; }
.single-post .entry-info a:link, .single-post .entry-info a:visited	{ color: #666; text-decoration: none; }
.single-post .entry-info a:hover	{ color: #456b88; }
.single .post .entry-author, .single-post .entry-author { font-weight: 700; color: #848485; }
.single .post .entry-author address, .single-post .entry-author address	{ font-style: normal; }
#main .single .post .tags, #main .single-post .tags { color: #848485; border-top: 1px dotted #CCC; line-height: 1.5em; }
#main .single .post .tags strong, #main .single-post .tags strong { text-transform: uppercase; font-size: 11px; }
.single .post .entry-comments, .single-post .entry-comments  { float: right; padding: 3px 3px 3px 17px; margin-top: 20px; background: url(../../images/comments.gif) no-repeat 3px 6px #383331; display: inline-block; color: #FFF; font-size: 14px; -moz-border-radius: 3px; -webkit-border-radius: 3px; border-radius: 3px; }

.post-edit-link:link, .post-edit-link:visited	{ text-decoration: none; }

.single-post-meta-field  { background: #313428; display: block; border: 1px solid #383332; padding: 5px 10px; color: #FFF; font-weight: 700; }
.single-post-meta-value	 { border: 1px solid #CCC; padding: 5px 10px; background: #F0F0F0; display: block; }

.module-title, .feed-title-white, #reply-title	{ line-height: 1em; color: #456b88; font-size: 12px; font-weight: 700; margin: 0 10px 0 0; padding: 7px 10px; background: url(../../images/sidbarback.png) repeat-x top; border-top: 1px solid #456b88; display: block; left: 82px; position: relative; width: 806px;}
.feed-title-white  { border-bottom: none; }

.gallery-icon img  { background: #FFF; border: 1px solid #CCC; }

.about-author  { border: 1px solid #CCC; background: #F5F5F5; }
.about-author h4  { color: #456b88; font-weight: 700; font-size: 12px; }

/* wp-pagenavi */
.wp-pagenavi  { margin: 0 0 30px; font-size: 12px; }
.wp-pagenavi a, .wp-pagenavi span  { margin: 2px !important; display: inline-block; }
.wp-pagenavi span.pages  { border: 1px solid #CCC; border-radius: 3px; -moz-border-radius: 3px; -webkit-border-radius: 3px; padding: 5px 8px; }

/* comments */
#commentlist  { background: #030407; position: relative; left: 82px; width: 806px; }
#commentlist .avatar  { border: 1px solid #CCC; padding: 1px; float: left; margin: 0 5px 10px 0; }
#commentlist cite  { font-weight: 700; font-style: normal; line-height: 20px; font-size: 14px; color: #fff;}

#commentlist .comment-node  { background: url("/wp-content/themes/arras/images/pirategalaxy/pg-ver.png") repeat-x scroll 0 0 transparent !important;}
#commentlist .children .comment-node  { background: #F5F5F5; width: 803px }
#commentlist .comment-content  { font-size: 12px; margin-left: 25px; width: 750px; }
#commentlist .comment-meta, #commentlist .comment-meta abbr	{ border: none; text-decoration: none; color: #999; font-size: 11px; }
#commentlist .comment-controls	{ padding: 15px 10px; font-weight: 700; float: right; }
#commentlist .comment-controls a:link, #commentlist .comment-controls a:visited	{ background: url(../../images/sidbarback.png) top repeat-x; color: #fff; text-decoration: none; padding: 4px 8px; margin: 0; border: 1px solid #CCC; font-weight: 700; border-radius: 3px; -moz-border-radius: 3px; -webkit-border-radius: 3px; }
#commentlist .comment-controls a:hover	{ background: #313428; color: #FFF; }

#commentlist .reply a, .comments-navigation a, .read-more, .navigation a, .wp-pagenavi a  { background: url(../../images/sidbarback.png) top repeat-x; color: #fff; text-decoration: none; padding: 5px 8px; margin: 0; border: 1px solid #CCC; border-radius: 3px; -moz-border-radius: 3px; -webkit-border-radius: 3px; display: inline-block; }
#commentlist .reply a:hover, .comments-navigation a:hover, .navigation a:hover, .read-more:hover, .wp-pagenavi a:hover  { background: #313428; color: #FFF; }
.comments-navigation span.current, .wp-pagenavi span.current  { background: #313428; color: #FFF; text-decoration: none; padding: 5px 8px; margin: 0; border: 1px solid #CCC; border-radius: 3px; -moz-border-radius: 3px; -webkit-border-radius: 3px; }

.comments-navigation	{ background: #000; padding: 0 10px 10px; position: relative; width: 806px; left: 82px;}
.comments-navigation a	{ display: inline-block; }


.nocomments				{ background: url(/wp-content/themes/arras/images/sidbarback.png); padding: 15px 10px; margin: 0 10px 10px 0; font-size: 12px; left: 82px; position: relative; width: 806px;}

#commentform			{ background: url(/wp-content/themes/arras/images/sidbarback.png); border-width: 0 1px 1px; margin-right: 10px; padding: 10px; left: 82px; position: relative; width: 806px; }
#commentform label		{ color: #999; }
#commentform label.error  { margin: 5px 0; color: #D8000C; font-weight: bold; padding: 5px; }
#commentform span.required	{ color: #FF0000; }
#commentform input[type=text]  { display: block; width: 300px; font: 14px 'Lucida Grande',Arial,Helvetica,sans-serif; margin: 5px 0; }
#commentform textarea	{ display: block; font: 14px 'Lucida Grande',Arial,Helvetica,sans-serif; width: 90%; margin-bottom: 5px; }
#cancel-comment-reply-link	{ font-size: 11px; }

.pingbacks				{ background: #FFF; border: solid #CCC; border-width: 0 1px 1px; padding: 15px 10px 15px 30px; margin: 0 10px 20px 0; }
.pingbacks li			{ padding: 2px 0; font-weight: 700; }
.pingbacks a:link, .pingbacks a:visited	{ text-decoration: none; }

/* search results */
.search-results h2      { color: #456b88; font-size: 12px; font-weight: 700; margin: 0 10px 0 0; padding: 6px 10px; background: url(../../images/sidbarback.png) repeat-x top; border: 1px solid #CCC; }
.search-results-content { border: solid #CCC; border-width: 0 1px 1px; background: #FFF; margin: 0 10px 10px 0; padding: 10px; }
.search-results-content .searchform, .sidebar .searchform { padding: 5px 4px; border: 4px solid #CCC; background: #EFEFEF; width: 250px; }

/* author template */
.author-posts-title, .author-content h1{ font-family: Century Gothic, Apple Gothic, sans-serif; text-transform: uppercase; font-weight: 700; font-size: 14px; padding: 0 3px 8px; border-bottom: 1px solid #DDD; margin: 0 15px 10px 0; color: #fff; }
.archive-title { 
	background: url("/wp-content/themes/arras/images/pirategalaxy/pg-headline.png") repeat scroll 0 0 transparent;
    color: #EEEEEE;
    font-family: Audiowide, Arial Narrow;
    font-size: 17px;
    font-weight: 100;
    padding-bottom: 46px;
    padding-left: 50px;
    padding-top: 27px;
    position: relative;
    right: 5px;
    text-shadow: 0 -1px 0 #0022CB !important;
    text-transform: uppercase;
    width: 352px;
}

/* footer */
#footer .widgetcontainer {
    float: left;
    margin: 0 auto;
    padding: 5px 10px;
    width: 940px;
}
#footer .widgettitle	{ background: none; border: none; font-size: 14px; color: #444; padding: 0 0 10px; letter-spacing: -1px; margin: 0; }
#footer .widgetcontent	{ font-size: 12px; background: none; padding: 0; border: none; }
#footer .footer-message	{ /*background-image: url("/wp-content/themes/arras/images/pirategalaxy/footer.png");*/ font-size: 11px; }
#footer {background: #000; padding-bottom: 0px;}
#footer .footer-message p               {  }
#footer .footer-message h2              { margin: 0; }
#footer .footer-message .one_half       { padding-left: 0; margin: 0 0 10px 50px; text-align: center; }
#footer .footer-message .one_half_last	{ padding-right: 0; margin: 0 50px 10px 0; text-align: center; }
#footer .footer-message .footer-img     { padding-top: 10px; height: 33px; clear: both; background-image: url("/wp-content/themes/arras/images/pirategalaxy/footer.png"); }
#footer .footer-sidebar-container   {  }



/*---------------------------------*/
/*---------------------------------*/
/* Custom CSS
/*---------------------------------*/
/*---------------------------------*/


/*---------------------------------*/
/* General
/*---------------------------------*/

.one_half {float:left; width:422px; padding-left: 38px;}
.one_half_last {float:right; width:422px; padding-right:48px;}
.one_half_med {float:left; width:422px; padding-left: 58px;}
.one_half_last_med {float:right; width:422px; padding-right:68px;}
.full {float:left;width:940px;margin-right:20px;margin-left:10px;}
.full2 {float:left;width:890px;padding-left:38px;padding-right:38px;}
.hr3 {float:left;width:980px; position: relative; right: 20px; top: 15px;}
.wrapper_dinolex_center {float:left;width:280px;height:350px; position: relative; left:35%;}
.wrapper_dinolex_about {float:right; width:450px; margin-left: 10px; margin-top: 34px;  }
.one_third {float:left;width:300px;margin-right:28px;margin-left:15px;}
.one_third2 {float:left;width:350px;margin-right:28px;}
.one_third_m{float:left;width:290px; padding-left:25px;}
.one_third_last {float:right;width:310px;margin:0;}
.one_fourth {float:left;width:211px;position:relative; left:58px;}
.one_fourth_last {float:right;width:208px;margin:0;}
.one_fifth {float:left;width:180px;margin-right:13px;}
.one_fifth_last {float:right;width:180px;margin-right:15px;}
.two_thirds {float:left;width:600px; margin-left:5px;}
.clear-home{clear:both;}

#changelog {
    float:left;
    position: relative;
    width: 800px;
    margin-left: 15px;
    margin-top: -250px;
}

#changelog-headline {
    margin-top: 20px;
    margin-bottom: 20px;
}

#changelog-posts {
    float:left;
    width: 395px;
    margin-left: 20px;
}

.changelog-pic{
    float: left;
}


#latest-news {
    float:left;
    position: relative;
    width: 800px;
    margin-left: 15px;
    
}

#latest-news-headline {
    margin-top: 20px;
    margin-bottom : 20px;
}

#latest-news-entry {
    width: 800px;
}

.padding_left30 {
    padding-left: 30px	
}

.hr2{
    position: relative;
    right: 20px;
    top: 25px;
}

.hr2_2{
	position: relative;
    right: 15px;
    top: 20px;
}


.headline_page {
	background-image: url("/wp-content/themes/arras/images/pirategalaxy/pg-headline.png");
    background-repeat: no-repeat;
    padding-bottom: 43px;
    padding-left: 50px;
    padding-top: 27px;
    position: relative;
    right: 10px;
    width: 352px;
}

.headline_page span{
	color: #eee;
    font-size: 17px;
    font-weight: 100;
	font-family: Audiowide, Arial Narrow;
	text-transform: uppercase;
	text-shadow: 0 -1px 0px #0022cb;
}

.headline_page_2 {
   	left: 40px;
    margin-bottom: 30px;
    position: relative;
    top: 15px;
}

.right20{
	right: 20px;
}

.right10{
	right:10px
}

#playNow2{ position: absolute; top: 1290px; left: 370px; }

 .back-block{
    display: block;
    font-family: audiowide, Arial Narrow;
    font-size: 16px;
    left: 30px;
    padding: 21px 0;
    position: relative;
    text-transform: uppercase;
    width: 190px
}
 
 .back-button{
    background-image: url("/wp-content/themes/arras/images/pirategalaxy/pg-headline-back.png");
    background-repeat: no-repeat;
    float: right;
    height: 98px;
    left: 790px;
    position: absolute;
    top: 55px;
    width: 190px;
}


.back-block:hover, .back-button:hover, .news-block:hover, .news-button:hover{
    color: #EEEEEE !important;
    opacity: 1;
}

.navi-down{
    background: url("/wp-content/themes/arras/images/pirategalaxy/teaser-background-top.png");
    background-repeat: no-repeat;
    height: 33px;
    left: 252px;
    margin-bottom: 10px;
    position: relative;
    top: -10px;
    width: 457px
}

.navi-down-play{
    margin-bottom:-27px !important;
}

.navi-down-news{
    background: url("/wp-content/themes/arras/images/pirategalaxy/teaser-background-top.png") no-repeat scroll 0 0 transparent;
    height: 47px;
    left: 257px;
    margin-bottom: 18px;
    position: relative;
    top: 0;
    width: 457px;
}

/*---------------------------------*/
/* Home
/*---------------------------------*/
.home-cable{
    float: right;
    position: relative;
    margin-top: -29px;
    margin-right: 30px;
    z-index: 1;
}

.z-index{
    z-index:2;
    position: relative
}

.home-newshr {
    float: left;
    height: 245px;
    margin-left: 15px;
    position: relative;
}

.news-home {
    background-image: url("/wp-content/themes/arras/images/pirategalaxy/news-button.png");
    background-repeat: no-repeat;
    display: block;
}

.news-home a {    
    float: left;
    display: inline-block;
    font-family: Cuprum, Arial Narrow;
    font-size: 18px;
    color: #2dbff0;
    text-transform: uppercase;    
}

.news-button {
    background-image: url("/wp-content/themes/arras/images/pirategalaxy/news-button.png");
    background-repeat: no-repeat;    
    background-position: 0 0;
    width: 168px;
    height: 60px;
    position: relative;
    margin-left: 400px;
    text-align: center;
    line-height: 2.5em;    
    font-size: 20px;
}

.news-button span{
    color: #eee;
    font-family: Cuprum, Arial Narrow;
    text-shadow: 0 1px 0 #000000;    
}

.news-button:hover {
    background-position: -168px 0px;
}

.teaser{
	background-image: url("/wp-content/themes/arras/images/pirategalaxy/teaser-background.png");
    background-repeat: no-repeat;
    height: 362px;
    position: absolute;
    right: 0;
    top: 0;
    width: 980px;
    z-index: 8 !important;
}

.headline-home {
	background-image: url("/wp-content/themes/arras/images/pirategalaxy/headlinebox.png");
    background-repeat: no-repeat;
    position: relative;
    height: 47px;
    top: 3px;
    left: 25px;
    margin-bottom: 38px;
    padding-top: 12px;
    padding-right:140px;
    color: #007AFE;
    font-family: Audiowide, Arial Narrow;
    font-size: 17px;
    text-align: center;
    text-shadow: 0 -1px 0 #0022cb;
    text-transform: uppercase; 
}


.headline-home2{
	color: #eee;
	font-family: Cuprum, Arial Narrow;
    font-size: 22px;
	text-transform: uppercase;
	text-shadow: 0 1px 0 #000000;
}

.headline-home2-pos {
	position: relative;
	top: 20px;
	margin-bottom:40px
 }
 
 .headline-left{
 	left: 10px
 }
 
 .Banner {
   	background-image: url("/wp-content/themes/arras/images/pirategalaxy/banner.png");
    background-position: 0 -14px;
    background-repeat: no-repeat;
    position: relative;
    right: 10px;
    float: left;
    height: 378px;
    width: 321px;
}
.BannerInn {
	color: #456b88;
    width: 215px;
	position: relative;
	top: 20px;
	left: 65px;
}

.BannerText2 {
   	color: #6AE3F5;
    font-size: 13px;
    line-height: 1.5;
    position: relative;
    right: 45px;
    text-align: left;
    top: 10px;
    width: 230px
}

.BannerHead {
   	color: #eee;
    font-family: Cuprum, Arial Narrow;
    font-size: 22px;
    font-weight: 100;
    position: relative;
    right: 45px;
}

.BannerH {
   	color: #6AE3F5 !important;
    font-family: arial,bold;
    font-size: 12px;
    font-weight: bold;
    position: relative;
    right: 23px;
    text-align: left;
    text-shadow: 0 0 6px #041223 !important;
    width: 245px;
}



.Texth2 {
    font-size: 16px;
    font-weight: 100;
    color:#007afe; 
}
 
 .home-block{
 	display: block;
 	position: relative;
 	top: 45px;
 	left: 10px;
    opacity: 0.8;
 }
 
 .home-buttons{
 	position: relative;
	left:15px;
    height: 85px;
    opacity: 0.8;
 }
 


.home-block:hover, .home-buttons:hover{
	opacity: 1.0;
}
	

.hr-home{
	position: relative;
	z-index: 2;
        margin-left: -5px;
}

.hr-home2{
	padding: 12px 0 0 0;
    position: relative;
    right: 15px;
}

.playnow-home{
	background: url("/wp-content/themes/arras/images/pirategalaxy/playnow/background_button.png") no-repeat scroll 0 0 transparent;
    height: 176px;
    position: relative;
    right: 44px;
}



/*---------------------------------*/
/* Ship Images
/*---------------------------------*/

.image1 {
	background:url(/wp-content/themes/arras/images/pirategalaxy/ships/ship.png);
}

.image1, .image2, .image3, .image4, .image5, .image6, .image7{
	height: 312px;
    position: relative;
    right: 60px;
    top: 70px;
    width: 383px;
}

.image-link{
	display: block;
	padding-left: 98px;
	padding-top: 290px;
	opacity: 0.8;
	font-size: 13px;
}

.image-link:hover{
	opacity: 1.0;
}

/*--------------------------------*/
/* WPML-Plugin
/*---------------------------------*/

#lang_sel {
    margin-top: 8px;
}

#lang_sel ul ul a, #lang_sel ul ul a:link, #lang_sel ul ul a:visited {
    color:#2dbff0 !important;
}
	
#lang_sel a.lang_sel_sel{
    color: #2dbff0 !important;
    background: url(/wp-content/themes/arras/images/pirategalaxy/Backlang.png) !important;
}

.highlight{
    color: #eee;
}

/*---------------------------------*/
/* Facebook Like
/*---------------------------------*/
 .fb-like {     
    float: right;
    width: 150px;
    height: 25px;
    margin-top: 10px;
}

/*---------------------------------*/
/* Log-In
/*---------------------------------*/

#loginContent {
    background-image: url("/wp-content/themes/arras/images/pirategalaxy/headerbar.png");
    background-repeat: no-repeat;
    height: 40px;
    margin-left: 0;
    position: absolute;
    top: 0;
    width: 980px;
}

.loginContent-none{
	display: none;
}

#loginForm {
    height: 117px;
    margin-left: 15px;
    width: 219px;
}


.input_label_login {
    color: hsl(200, 46%, 95%);
    font-size: 11px;
    margin-left: 2px;
    position: absolute;
    top: 10px;
}

#loginUserName {
    display: table;
    height: 30px;
    margin-top: -6px;
    position: absolute;
    text-align: center;
    width: 85px;
}

#login_ident {
   	background-color: hsl(213, 71%, 30%);
    border: 1px solid hsl(203, 95%, 69%);
    margin-left: 90px;
    position: absolute;
}

.login_input {
    color: whitesmoke;
    font-size: 11px;
    height: 17px;
    opacity: 1;
    padding-left: 5px;
    padding-right: 5px;
    width: 120px;
}


#login_password {
    background-color: hsl(213, 71%, 30%);
    border: 1px solid hsl(203, 95%, 69%);
    margin-left: 297px;
    margin-top: 0;
    position: absolute;
    top:-1px
}

#loginPassword {
    left: 220px;
    margin-top: 2px;
    position: absolute;
    text-align: center;
    width: 85px;
}

.login_recover {
    color: hsl(40, 32%, 73%);
    font-size: 11px;
    position: absolute;
    right: 307px;
    text-align: right;
    top: 19px;
    width: 80%;
}


#input_button {
    cursor: pointer;
    margin-left: 445px;
    margin-top: 5px;
    position: absolute;
}


#submit_button_login {
    cursor: pointer;
}


#login_disabled {
    cursor: pointer;
    display: none;
    left: 35px;
    position: absolute;
    top: 76px;
}

.input_label_login p {
    display: table-cell;
    text-align: center;
    vertical-align: middle;
}


#btn_header_register, #btn_header_login {
    width: 102px; 
    height: 42px;
    position: absolute; 
    bottom: -5px; 
    right: 23px;
    background:url("/wp-content/themes/arras/images/pirategalaxy/red_button.jpg") 0 0 no-repeat;
    cursor: pointer;
}

#btn_header_register {
    right: 127px;
    background:url("/wp-content/themes/arras/images/pirategalaxy/blue_button.jpg") 0 0 no-repeat;
}

#btn_header_register:hover, #btn_header_login:hover {
    background-position: 0 -42px;
}

#btn_header_register span, #btn_header_login span {
    display: inline-block;
    padding: 14px 0 0 27px;
    font-family: Cuprum,arial narrow;
    color: #fff;
}

.quick-nav {
    margin-top: 5px;
}

/*---------------------------------*/
/* Social-Media Buttons
/*---------------------------------*/

#gplus {
    margin-top: 13px;
    margin-right: 7px;
}


#ptlike {
    margin-top: 13px;
}

/*---------------------------------*/
/* Spreadshirt 
/*---------------------------------*/


/* Merchandise Shop */


.posts-quick .quick-read-more a:link, .posts-quick .quick-read-more a:visited {
    display: none;
}

#sprd-main {
    width: 99.1% !important;
    right: 5px
}

.customHeader {
    background: transparent none repeat scroll 0 0 !important;
    color: rgb(255, 255, 255);
}

table, th, td {
    border: medium none;
    background: transparent none repeat scroll 0 0 !important;
}

.customPageBackground {
    background-color: transparent;
    color: #fff;
}

.SprdMain #article-list-page {
    margin-top: 50px;
    overflow: hidden;
    white-space: nowrap;
    padding: 0px;
}


.SprdMain .SprdHeader .departmentFilter {
    display: none;
}


.page-id-9768 .SprdMain .Footer {
    display: none;
}


.SprdMain .DetailBox.buying-info .Selector.size .item {
    background: rgb(245, 241, 226) none repeat scroll 0 0 !important;
}

.SprdMain .overlayView {
    background: #000;
    border: 0px !important;
    max-height: 45em;
}

.SprdMain .SprdHeader .Icon.home {
    display: none;
    line-height: 60px;
    margin-left: 0.25em;
}

.SprdMain .SprdHeader .navigation {
    width: 961px;
    margin: 0px !important
}

---Checkout Box----

.SprdMain .overlayView .item.product .productTypeName {
    display: block;
    font-size: 100%;
    font-weight: 700;
    text-decoration: none;
}

#commentlist .reply a, .comments-navigation a, .read-more, .navigation a, .wp-pagenavi a {
    background: none;
    border: 0 solid rgb(45, 191, 240);
    border-radius: 3px;
    bottom: 0px;
    color: rgb(45, 191, 240);
    display: inline-block;
    left: 0;
    margin-right: 0;
    padding: 5px 0;
    position: relative;
    text-decoration: none;
}

#commentlist .reply a:hover, .comments-navigation a:hover, .navigation a:hover, .read-more:hover, .wp-pagenavi a:hover {
    background: rgb(16, 9, 3) none repeat scroll 0 0;
    border: 0 solid #fff !important;
    color: #fff !important;
}

.SprdMain .overlayView .quantityControl {
    float: right;
    margin-top: -30px;
    width: 125px;
}


.SprdMain .overlayView .item.product .Price {
    position: relative;
    right: 15px;
    top: 0;
    width: 75px;
}


.SprdMain .overlayView.basket .content:not(.empty) + .footer.fixed {
    border-top: 1px solid #ddd;
    bottom: 0;
    box-sizing: border-box;
    display: block;
    height: 5rem;
    max-width: 567px;
    padding: 2em 0.75em 0.75em;
    z-index: 6;
}

.SprdMain #article-list-page:not(.categoriesAvailable) .Tile.article {
    background: rgba(0, 0, 0, 0.7) none repeat scroll 0 0;
    margin-bottom: 5px;
    margin-left: 8px;
    margin-top: 5px;
    padding-bottom: 10px;
    width: 32.2%;
}

.SprdMain #article-list-page .TileList .label {
    font-size: 16px;
}

.SprdMain #article-list-page .TileList .label.price {
    font-size: 15px;
}

.SprdMain .overlayView.basket .content:not(.empty) + .footer.fixed .left .label {
    margin-left: 3em;
}

.customButton.default:hover {
    border-color: #007afe;
    color: #007afe;
}

.customButton.default {
}

.button .goShopping .customButton .default{
   display: none;
}

.SprdMain .overlayView.basket .content:not(.empty) + .footer.fixed .left, .SprdMain .overlayView.basket .content:not(.empty) + .footer.fixed .right {
    display: inline-block;
    vertical-align: middle;
    width: 51%;
}

button.goShopping.customButton.default{
 margin-left: 2px !important;
}

.SprdMain .DetailBox.buying-info {
    bottom: 3em;
    font-size: 110%;
    position: relative;
}

.SprdMain .DetailBox.description {
    font-size: 100%;
}

.SprdMain .DetailBox.description, .SprdMain .DetailBox.sizeHint {
    box-sizing: border-box;
    margin: 1em 0 0;
    padding: 0 3%;
    width: 50%;
}
.SprdMain .overlay .Wrapper.content {
    background-color: rgb(16, 9, 3) !important;
    max-width: 950px;
}

.SprdMain .overlay h2, .SprdMain .overlay h3, .SprdMain .overlay h4 {
    font-size: 2em;
}

.SprdMain .overlay.lightbox .Wrapper .content {
    font-size: 100%;
}

.SprdMain .DetailBox.buying-info .Selector.size .item {
    border: 2px solid #c2c2c2;
}

.customSelector .item:hover {
    background-color: #2dbff0!important;
    border: 2px solid #de564b !important;
    color: #de564b !important;
}

.customButton.default.trash:hover {
    border-color: #e2122f;
    color: #e2122f;
}

.SprdMain .Footer {
    display: none;
}

.SprdMain .overlayView .item.product .information {
    width: 47%;
}

.SprdMain .overlayView .item.product .Price {
    position: relative;
    left: 35px;
    top: 0;
    width: 73px;
}

.customHeader h1 {
    color: #fff;
}


.SprdMain .overlayView .quantityControl .textInput {
    color: #000 !important;
}

.SprdMain .Tile.article {
    color: #2dbff0;
}

.SprdMain .Tile .TileOverlay {
	background: #2c3235 none repeat scroll 0 0 !important;
	border-style: none !important;
}

.SprdMain .Tile .TileOverlay .label {
	color: #2dbff0;
}


.SprdMain .Wrapper.details .DetailBox .productName {
    color: #007afe;
}

.SprdMain .DetailBox.description .largeFont {
    color: #007afe;
    font-weight: bold;
}

.SprdMain .customHeader .navigation {
    border-bottom: 1px solid #2dbff0;
}